Lajmet

WordPress në heshtje riparon një dobësi sigurie kritike me versionin 4.7.2

Feb 2 2017
0 Shpërndarje
Zhvilluesit e sistemit popullor të menaxhimit të përmbajtjeve WordPress publikuan një përditësim javën e kaluar duke mos dhënë informacion rreth problemeve të sigurisë që adresonte. WordPress në heshtje riparon një dobësi sigurie kritike me versionin 4.7.2 Photo Source: Pixabay

WordPress 4.7.2 u publikua më 26 Janar si një përditësim sigurie duke dhënë informacion vetëm për tre dobësi sigurie të mesme.

Një javë më pas ekipi i sigurisë zbuloi një dobësi të katërt e cila ishte shumë më serioze sesa tjerat dhe e riparuar me versionin 4.7.2.

Dobësia ishte zbuluar nga hulumtuesit e firmës së sigurisë Sucuri dhe është raportuar privatisht tek ekipi i WordPress më 20 Janar. Ajo gjendet në platformën REST API dhe nëpërmjet saj sulmuesit mund të modifikojnë përmbajtjen e çdo postimi apo faqeje në një sajt WordPress.

Dobësia e sigurisë prek vetëm versionet WordPress 4.7 dhe 4.7.1 ku REST API është e aktivizuar automatikisht. Versionet e vjetra nuk vuajnë edhe nëse kanë të instaluar shtojcën REST API.

Administratorët duhet të sigurohen se kanë përditësuar faqet e tyre në versionin 4.7.2 sa më parë që të jetë e mundur. (PCWorld Albanian)

Tags >

Wordpress
Lajmet e fundit>